/*--------------------------------------------------------------
# この記述は生かしてください（ここから）
--------------------------------------------------------------*/

.mfp-counter{font-size:1.6rem; color:#000000; position:relative; font-family: 'Noto Sans JP', "BIZ UDPGothic", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-feature-settings: "palt"; overscroll-behavior: none; !important}

/* ----- SPでの意図しない横スクロール抑制 -------------------- */

#container { overflow:hidden !important;}
body {overflow-x: hidden !important;}

/* ----- ReCAPCHA v3を非表示にする -------------------- */

.grecaptcha-badge { visibility:hidden; }

/* ----- PCで電話のクリック・タッチイベントを無効化 -------------------- */

@media (min-width: 768px){ a[href^="tel:"] { pointer-events: none; }}

/* ----- YouTube埋め込み -------------------- */

.information .information-article-body .youtube
{ position:relative; width: 100%; padding-top: 56.25%; margin-top:-1.2rem; margin-bottom:2rem;}
.information .information-article-body .youtube iframe
{ position:absolute; width: 100%; height:100%; top: 0; right: 0; }

/*--------------------------------------------------------------
# この記述は生かしてください（ここまで）
--------------------------------------------------------------*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, i, button {margin: 0; padding: 0; border: 0;}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th, dfn, var, button {font-weight: normal; font-style: normal; font-size:100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main {display: block;}

html,body{position: relative; width: 100%; height: 100%;}
html{font-size: 62.5%; overscroll-behavior: none;}
body{font-size:1.6rem; color:#000000; position:relative; font-family: 'Noto Sans JP', "BIZ UDPGothic", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-feature-settings: "palt"; overscroll-behavior: none;}

.panel-brief-pdf::before
{ font-family:"FontAwesome"; content:"\f15c"; margin-right:0.9rem;}
.minute-brief-pdf::before
{ font-family:"FontAwesome"; content:"\f15c"; margin-right:0.3rem;}
.panel-minute-url::before
{ font-family:"FontAwesome"; content:"\f075"; margin-right:0.6rem;}
.minute-tamaki-url::before
{ font-family:"FontAwesome"; content:"\f075"; margin-right:0.3rem;}
.panel-mov-url::before
{ font-family:"FontAwesome"; content:"\f1c8"; margin-right:0.9rem;}
.minute-mov-url::before
{ font-family:"FontAwesome"; content:"\f1c8"; margin-right:0.3rem;}
.panel-mov-tc-url::before
{ font-family:"FontAwesome"; content:"\f431"; margin-right:0.7rem;}
.panel-blog-url::before
{ font-family:"FontAwesome"; content:"\f044"; margin-right:0.5rem;}
.panel-news-url::before
{ font-family:"FontAwesome"; content:"\f1ea"; margin-right:0.5rem;}
.minute-news-url::before
{ font-family:"FontAwesome"; content:"\f1ea"; margin-right:0.3rem;}
.minute-panel-url::before
{ font-family:"FontAwesome"; content:"\f1c4"; margin-right:0.3rem;}
.panel-mov-tc1-url::before,
.panel-mov-tc2-url::before,
.panel-mov-tc3-url::before,
.panel-mov-url-dpfp::before
{ font-family:"FontAwesome"; content:"\f431"; margin-right:0.3rem;}



.minute-brief-pdf,
.minute-tamaki-url,
.minute-mov-url,
.minute-news-url,
.minute-panel-url{font-weight:normal;}


@font-face {
font-family: "FontAwesome";
font-display: block;
src: url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-brands-400.eot"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-brands-400.woff2") format("woff2"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-brands-400.woff") format("woff"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-brands-400.ttf") format("truetype"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

@font-face {
font-family: "FontAwesome";
font-display: block;
src: url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-solid-900.eot"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-solid-900.woff2") format("woff2"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-solid-900.woff") format("woff"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-solid-900.ttf") format("truetype"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

@font-face {
font-family: "FontAwesome";
font-display: block;
src: url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-regular-400.eot"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-regular-400.woff2") format("woff2"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-regular-400.woff") format("woff"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-regular-400.ttf") format("truetype"),
		url("https://use.fontawesome.com/releases/v5.15.3/webfonts/fa-regular-400.svg#fontawesome") format("svg");
unicode-range: U+F004-F005,U+F007,U+F017,U+F022,U+F024,U+F02E,U+F03E,U+F044,U+F057-F059,U+F06E,U+F070,U+F075,U+F07B-F07C,U+F080,U+F086,U+F089,U+F094,U+F09D,U+F0A0,U+F0A4-F0A7,U+F0C5,U+F0C7-F0C8,U+F0E0,U+F0EB,U+F0F3,U+F0F8,U+F0FE,U+F111,U+F118-F11A,U+F11C,U+F133,U+F144,U+F146,U+F14A,U+F14D-F14E,U+F150-F152,U+F15B-F15C,U+F164-F165,U+F185-F186,U+F191-F192,U+F1AD,U+F1C1-F1C9,U+F1CD,U+F1D8,U+F1E3,U+F1EA,U+F1F6,U+F1F9,U+F20A,U+F247-F249,U+F24D,U+F254-F25B,U+F25D,U+F267,U+F271-F274,U+F279,U+F28B,U+F28D,U+F2B5-F2B6,U+F2B9,U+F2BB,U+F2BD,U+F2C1-F2C2,U+F2D0,U+F2D2,U+F2DC,U+F2ED,U+F328,U+F358-F35B,U+F3A5,U+F3D1,U+F410,U+F4AD;
}


ul,ol{list-style:none;}
li{list-style:none;}
a{color:#000000; text-decoration:none; transition:.3s; -webkit-transition:.3s;}
input[type=text],
input[type=tel],
input[type=email],
input[type=submit],
input[type=button],
button,
textarea {-webkit-appearance: none; -moz-appearance:none;  border-radius:0; border:none; background:none;}
input[type=radio]{vertical-align:middle;}
input[type=submit]:hover,
input:hover[type=button]:hover,
button{outline:none; transition:.3s; -webkit-transition:.3s; cursor:pointer;}
select{border: none; border-radius: 0; background: none; appearance: none;}
select::-ms-expand {display: none;}
input::placeholder {color: #b2b2b2;}
input:-ms-input-placeholder{color: #b2b2b2;}
input::-ms-input-placeholder {color: #b2b2b2;}
table{border-collapse:collapse; border:none; border-spacing:0;}
th ,td{border:none; vertical-align:top; text-align:left;}
img{vertical-align:bottom; height:auto;}
strong, b, .bold {font-weight: bold;}
i{line-height:1; font-style:normal;}
svg{vertical-align:bottom; transition:.3s; -webkit-transition:.3s;}
p{line-height:1.5;}
.wrap{width:1000px; padding:0 20px; box-sizing:border-box; margin:0 auto;}
.clear{clear:both;}
.clearfix:after{clear:both; content:""; height:0; font-size:0; visibility:hidden; display:block;}
.center{text-align:center;}
.left{float:left;}
.right{float:right;}
.flexbox{display:-webkit-flex; display:flex;}
.flexbox-center{-webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center;}
.flexbox-wrap{-webkit-flex-wrap:wrap; flex-wrap:wrap;}
.ai-center{-webkit-align-items:center; align-items:center;}
.jc-center{-webkit-justify-content:center; justify-content:center;}
.jc-between{-webkit-justify-content:space-between; justify-content:space-between;}



.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt35{margin-top: 35px;}
.mt40{margin-top: 40px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt55{margin-top: 55px;}
.mt60{margin-top: 60px;}
.mt65{margin-top: 65px;}

.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;} .mb15-2{margin-top: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb45{margin-bottom: 45px;}
.mb50{margin-bottom: 50px;}
.mb55{margin-bottom: 55px;}
.mb60{margin-bottom: 60px;}
.mb65{margin-bottom: 65px;}

.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}
.ml35{margin-left: 35px;}
.ml40{margin-left: 40px;}
.ml45{margin-left: 45px;}
.ml50{margin-left: 50px;}
.ml55{margin-left: 55px;}
.ml60{margin-left: 60px;}
.ml65{margin-left: 65px;}

.mr5{margin-right: 5px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr35{margin-right: 35px;}
.mr40{margin-right: 40px;}
.mr45{margin-right: 45px;}
.mr50{margin-right: 50px;}
.mr55{margin-right: 55px;}
.mr60{margin-right: 60px;}
.mr65{margin-right: 65px;}


/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}




.pc{display:block;}
.pc-inline{display:inline;}
.pc-flex{display: flex;}
.tab-inline{display:none !important;}
.sp{display:none !important;}
.sp-inline{display:none !important;}
.sp-flex{display: none;}
.sp-only{display: none;}
.sp-only-block{display: none;}


.breadcrumb{position: relative; width: 100%; height: 225px; box-sizing: border-box; padding: 140px 40px 0; z-index: 1;}
.breadcrumb:after{content: ""; display: block; position: absolute; left: 0; top: 140px; width: calc(50% + 107px); height: 204px; background-color: #ce0000;}
.breadcrumb .breadcrumb-list{position: relative; display: flex; flex-wrap: wrap; padding-top: 20px; padding-right: calc(50% - 100px); max-width: 1200px; width: calc(50% + 100px); margin: 0 auto; z-index: 1;}
.breadcrumb .breadcrumb-item{font-size: 1.4rem; color: #ffffff;}
.breadcrumb .breadcrumb-item:before{content: ">"; display: inline; margin: 0 5px;}
.breadcrumb .breadcrumb-item:first-child:before{display: none;}
.breadcrumb .breadcrumb-link{font-size: 1.4rem; color: #ffffff;}


.breadcrumbs{position: relative; width: 100%; height: 225px; box-sizing: border-box; padding: 140px 40px 0; z-index: 1;}
.breadcrumbs:after{content: ""; display: block; position: absolute; left: 0; top: 140px; width: calc(50% + 107px); height: 204px; background-color: #ce0000;}
.breadcrumbs .breadcrumb-list{position: relative; display: flex; flex-wrap: wrap; padding-top: 20px; max-width: 1200px; width: 100%; margin: 0 auto; z-index: 1; font-size: 1.4rem; color: #ffffff;}
.breadcrumbs .breadcrumb-list > span{font-size: 1.4rem; color: #ffffff; margin: 0 5px;}
/*
.breadcrumbs > span:before{content: ">"; display: inline; margin: 0 5px;}
.breadcrumbs > span:first-child:before{display: none;}
*/
.breadcrumbs a{font-size: 1.4rem; color: #ffffff;}


.share{max-width: 1280px; min-width: 1040px; width: 100%; margin: 40px auto 20px; padding: 0 40px; box-sizing: border-box; display: flex; align-items: center; justify-content: flex-end;}
.share .share-ttl{font-size: 1.6rem; font-weight: 700; margin-right: 15px;}
.share .share-list{display: flex;}
.share .share-item{margin-right: 12px;}
.share .share-item:last-child{margin-right: 0;}
.share .share-link{display: block;}
.share .share-img{width: 106px; height: auto;}


.bottom-sns{min-width: 1040px; padding: 45px 40px; box-sizing: border-box; border-top: #ce0000 solid 3px;}
.bottom-sns .bottom-sns-ttl{font-size: 2.4rem; font-weight: 700; line-height: 1; text-align: center; margin-bottom: 25px;}
.bottom-sns .bottom-sns-list{max-width: 398px; width: 100%; display: flex; justify-content: space-between; margin: 0 auto;}
.bottom-sns .bottom-sns-img{width: 56px; height: 56px;}


.content{position: relative; min-width: 1040px;}


.page-ttl{position: absolute; top: 65px; left: 0; width: 100%; z-index: 1;}
.page-ttl .page-ttl-big{display: block; font-size: 7.6rem; font-weight: 900; line-height: 1; text-align: center;}
.page-ttl .page-ttl-small{display: block; font-size: 2rem; font-weight: 700; line-height: 1; text-align: center; margin-top: 12px;}


.more-link{align-items: center; justify-content: center; width: 184px; height: 30px; margin: 0 auto; box-sizing: border-box; border: #ffffff solid 2px; border-radius: 15px; font-size: 1,4rem; font-weight: 700; color: #ffffff;}
.more-link:after{content: "→"; display: inline; margin-left: 12px;}
.more-link:hover{background-color: #ffffff; color: #182979;}


.btn-top{position: fixed; right: 50px; bottom: 26px; width: 50px; height: 50px; border-radius: 50%; background-color: #122d82; display: flex; align-items: center; justify-content: center; opacity: 0; pointer-events: none; transition: .5s opacity; z-index: 5000;}
.btn-top.on{opacity: 1; pointer-events: auto;}
.btn-top.abs{position: absolute;}
.btn-top .btn-top-img{width: 18px; height: 33px;}


.pager{display: flex; flex-wrap: wrap; justify-content: center; margin: 98px 0 30px;}
.pager .page-numbers{display: flex; align-items: center; justify-content: center; min-width: 44px; height: 44px; box-sizing: border-box; border: #ce0000 solid 3px; background-color: #ce0000; font-size: 2.2rem; font-weight: 700; color: #ffffff; margin-right: 12px; margin-top: 12px;}
.pager .page-numbers:last-child{margin-right: 0;}
.pager a.page-numbers:hover,
.pager .current{background-color: #ffffff; color: #ce0000;}


.books-top-outer{padding: 80px 40px; box-sizing: border-box; background-color: #eeeeee;}
.books-top{position: relative; max-width: 1040px; width: 100%; margin: 0 auto; padding-left: 650px; box-sizing: border-box;}
.books-top .books-top-ttl{font-size: 7rem; font-weight: 900; line-height: 1; text-align: center; margin-bottom: 25px;}
.books-top .books-top-catch{font-size: 2.4rem; font-weight: 700; line-height: 32px; text-align: center; padding-bottom: 35px; border-bottom: #f9c00c solid 5px; box-sizing: border-box; margin-bottom: 25px;}
.books-top .books-top-list{position: absolute; left: 0; top: 0; display: flex; justify-content: space-between; width: 526px;}
.books-top .books-top-img-box{margin-bottom: 8px;}
.books-top .books-top-publisher{display: flex; align-items: center; justify-content: center; width: 100%; height: 30px; background-color: #182979; font-size: 1.4rem; font-weight: 700; color: #ffffff;}
.books-top .books-top-txt{font-size: 1.5rem; line-height: 22px; text-align: justify;}




/*--------------------
header
--------------------*/

.header{position: absolute; left: 0; top: 0; width: 100%; height: 120px; box-sizing: border-box; z-index: 20000; min-width: 1040px;}
.header .header-ttl{padding: 40px 0 0 50px; box-sizing: border-box;}
.header .header-link{display: flex; align-items: center;}
.header .header-party-logo{width: 130px; height: 66px;}
.header .header-ttl-box{margin-left: 24px;}
.header .header-ttl-big{display: block; line-height: 1; font-size: 4.3rem; font-weight: 900;}
.header .header-ttl-small{display: block; line-height: 1; font-size: 1.7rem; font-weight: 600; margin-top: 9px; letter-spacing: .04rem;}
.header .btn-menu{position: absolute; right: 0; top: 0; width: 100px; height: 98px; box-sizing: border-box; background-color: #000000;}
.header .btn-menu-line{position: absolute; left: 30px; top: 22px; width: 40px; height: 31px; box-sizing: border-box; border-top: #ffffff solid 5px; border-bottom: #ffffff solid 5px;}
.header .btn-menu-line:before,
.header .btn-menu-line:after{content: ""; display: block; position: absolute; left: 0; top: calc(50% - 3px); width: 100%; height: 5px; background-color: #ffffff;}
.header .btn-menu-txt{position: absolute; left: 0; top: 64px; display: block; width: 100%; font-size: 1.3rem; font-weight: 700; line-height: 1; color: #ffffff; text-align: center;}

.header .btn-menu.open .btn-menu-line{border: none;}
.header .btn-menu.open .btn-menu-line:before{transform: rotate(45deg);}
.header .btn-menu.open .btn-menu-line:after{transform: rotate(-45deg);}




/*--------------------
gnav
--------------------*/
.gnav{position: absolute; left: 0; top: 0; width: 100%; background-color: rgba(206,0,0,.9); padding: 170px 40px 40px; box-sizing: border-box; z-index: 10000; opacity: 0; pointer-events: none; transition: .5s opacity; min-width: 1040px;}
.gnav.open{opacity: 1; pointer-events: auto;}
.gnav .gnav-inner{max-width: 1100px; width: 100%; margin: 0 auto; display: flex; justify-content: space-between;}
.gnav .gnav-left-list{max-width: 590px; width: 56%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.gnav .gnav-left-item{width: 47.2%; max-width: 278px;}
.gnav .gnav-left-item:nth-child(-n + 2){margin-bottom: 35px;}
.gnav .gnav-left-item-link{display: block;}
.gnav .gnav-left-item-img-box{margin-bottom: 8px;}
.gnav .gnav-left-item-txt{position: relative; padding-left: 27px; font-size: 1.8rem; font-weight: 500; color: #ffffff; transition: .3s color;}
.gnav .gnav-left-item-txt:before{content: "■"; display: block; position: absolute; left: 0; top: 0;}
.gnav .gnav-left-list-child{margin-top: 5px; padding-left: 15px;}
.gnav .gnav-left-item-child{font-size: 1.4rem; margin-bottom: 6px;}
.gnav .gnav-left-item-child:last-child{margin-bottom: 0;}
.gnav .gnav-left-link-child{font-size: 1.4rem; font-weight: 500; color: #ffffff;}
.gnav .gnav-left-link-child:before{content: "-"; display: inline; margin-right: 4px;}
.gnav .gnav-left-item-link:hover .gnav-left-item-txt{color: #fabe00;}
.gnav .gnav-left-link-child:hover{color: #fabe00;}

.gnav .gnav-right{max-width: 410px; width: 39%;}
.gnav .gnav-right-above{display: flex; justify-content: space-between;}
.gnav .gnav-right-item{font-size: 1.6rem; margin-bottom: 25px;}
.gnav .gnav-right-item:last-child{margin-bottom: 0;}
.gnav .gnav-right-link{font-size: 1.6rem; font-weight: 500; color: #ffffff;}
.gnav .gnav-right-link:before{content: "■"; display: inline; margin-right: 5px;}
.gnav .gnav-right-link:hover{color: #fabe00;}
.gnav .gnav-sns{margin-top: 55px; padding-top: 38px; border-top: #ffffff solid 1px;}
.gnav .gnav-sns-ttl{font-size: 2.5rem; font-weight: 700; line-height: 1; color: #ffffff; margin-bottom: 20px;}
.gnav .gnav-sns-list{display: flex;}
.gnav .gnav-sns-item{margin-right: 28px;}
.gnav .gnav-sns-item:last-child{margin-right: 0;}
.gnav .gnav-sns-img{width: 36px; height: 36px;}




/*--------------------
footer
--------------------*/

.footer{min-width: 1040px;}
.footer .footer-nav{position: relative; background-color: #313131; padding: 50px 0;}
.footer .footer-nav-inner{max-width: 1200px; width: 100%; margin: 0 auto; display: flex; justify-content: center;}
.footer .footer-nav-list{margin-right: 60px;}
.footer .footer-nav-list:last-of-type{margin-right: 0;}
.footer .footer-nav-item{position: relative; margin-bottom: 22px;}
.footer .footer-nav-item:last-child{margin-bottom: 0;}
.footer .footer-nav-link{font-size: 1.5rem; color: #ffffff;}
.footer .footer-nav-link:before{content: "■"; display: inline; margin-right: 8px;}
.footer .footer-nav-link:hover{color: #8c8c8c;}
.footer .footer-nav-list-child{margin-top: 10px; padding-left: 15px;}
.footer .footer-nav-item-child{position: relative; margin-bottom: 6px;}
.footer .footer-nav-item-child:last-child{margin-bottom: 0;}
.footer .footer-nav-link-child{font-size: 1.4rem; color: #ffffff;}
.footer .footer-nav-link-child:before{content: "-"; display: inline; margin-right: 4px;}
.footer .footer-nav-link-child:hover{color: #8c8c8c;}
.footer .footer-nav-item.relation{padding-left: 0;}
.footer .footer-nav-link.relation{color: #fabe00;}
.footer .footer-nav-link.relation:before{display: none;}
.footer .footer-nav-link.relation:hover{color: #8c8c8c;}
.footer .footer-bottom{padding: 0 40px; box-sizing: border-box;}
.footer .footer-bottom-inner{max-width: 1200px; width: 100%; margin: 0 auto; display: flex; justify-content: space-between; padding-bottom: 40px; position: relative;}
.footer .footer-logo-box{padding-top: 50px;}
.footer .footer-logo-link{display: block;}
.footer .footer-logo-txt-small{display: block; font-size: 2.9rem; font-weight: 900; line-height: 1; color: #ce0000; margin-bottom: 10px;}
.footer .footer-logo-txt-big{display: block; font-size: 7.2rem; font-weight: 900; line-height: 1;}
.footer .footer-logo-img-box{padding-top: 30px;}
.footer .footer-logo-party-link{display: block;}
.footer .footer-logo-img01{display: block; width: 300px; height: 32px;}
.footer .footer-logo-img02{display: block; width: 302px; height: 152px; margin: 12px 0;}
.footer .footer-logo-img03{display: block; width: 301px; height: 18px;}
.footer .copy{position: absolute; left: 0; bottom: 5px; font-size: 1.2rem;}






@media screen and (min-width:768px){
    .pc-tab{display: block;}
}




@media screen and (min-width:768px) and (max-width:1040px){
    .pc-none{display: none !important;}
    .tab-inline{display: inline !important;}
}






@media screen and (max-width:768px){

    .pc{display:none !important;}
    .pc-inline{display:none !important;}
    .pc-flex{display:none !important;}
    .tab-inline{display:none !important;}
    .sp{display:block !important;}
    .sp-inline{display:inline !important;}
    .sp-flex{display: flex !important;}



    .smt5{margin-top: 5px;}
    .smt10{margin-top: 10px;}
    .smt15{margin-top: 15px;}
    .smt20{margin-top: 20px;}
    .smt25{margin-top: 25px;}
    .smt30{margin-top: 30px;}
    .smt35{margin-top: 35px;}
    .smt40{margin-top: 40px;}
    .smt45{margin-top: 45px;}
    .smt50{margin-top: 50px;}
    .smt55{margin-top: 55px;}
    .smt60{margin-top: 60px;}
    .smt65{margin-top: 65px;}

    .smb5{margin-bottom: 5px;}
    .smb10{margin-bottom: 10px;}
    .smb15{margin-bottom: 15px;}
    .smb20{margin-bottom: 20px;}
    .smb25{margin-bottom: 25px;}
    .smb30{margin-bottom: 30px;}
    .smb35{margin-bottom: 35px;}
    .smb40{margin-bottom: 40px;}
    .smb45{margin-bottom: 45px;}
    .smb50{margin-bottom: 50px;}
    .smb55{margin-bottom: 55px;}
    .smb60{margin-bottom: 60px;}
    .smb65{margin-bottom: 65px;}
    
    .sml5{margin-left: 5px;}
    .sml10{margin-left: 10px;}
    .sml15{margin-left: 15px;}
    .sml20{margin-left: 20px;}
    .sml25{margin-left: 25px;}
    .sml30{margin-left: 30px;}
    .sml35{margin-left: 35px;}
    .sml40{margin-left: 40px;}
    .sml45{margin-left: 45px;}
    .sml50{margin-left: 50px;}
    .sml55{margin-left: 55px;}
    .sml60{margin-left: 60px;}
    .sml65{margin-left: 65px;}

    .smr5{margin-right: 5px;}
    .smr10{margin-right: 10px;}
    .smr15{margin-right: 15px;}
    .smr20{margin-right: 20px;}
    .smr25{margin-right: 25px;}
    .smr30{margin-right: 30px;}
    .smr35{margin-right: 35px;}
    .smr40{margin-right: 40px;}
    .smr45{margin-right: 45px;}
    .smr50{margin-right: 50px;}
    .smr55{margin-right: 55px;}
    .smr60{margin-right: 60px;}
    .smr65{margin-right: 65px;}


    .breadcrumb{height: 135px; padding: 82px 15px 0;}
    .breadcrumb:after{top: 82px; width: calc(50% + 70px); height: 97px;}
    .breadcrumb .breadcrumb-list{width: calc(50% + 60px); padding-top: 13px; padding-right: calc(50% - 60px);}
    .breadcrumb .breadcrumb-item{font-size: 1.2rem;}
    .breadcrumb .breadcrumb-link{font-size: 1.2rem;}


    .share{min-width: auto; padding: 0 15px; display: block;}
    .share .share-ttl{margin: 0 0 12px; text-align: center;}
    .share .share-list{display: flex; justify-content: center;}
    .share .share-item{max-width: 112px; width: 32.3%; margin-right: 1.55%;}
    .share .share-item:last-child{margin-right: 0;}
    .share .share-img{width: 100%; height: auto;}


    .bottom-sns{min-width: auto; padding: 38px 15px;}
    .bottom-sns .bottom-sns-ttl{font-size: 1.9rem; margin-bottom: 17px;}
    .bottom-sns .bottom-sns-list{max-width: 328px; }
    .bottom-sns .bottom-sns-img{width: 43px; height: 43px;}
    
    
    .content{min-width: 100%;}


    .page-ttl{top: 25px;}
    .page-ttl .page-ttl-big{font-size: 4rem;}
    .page-ttl .page-ttl-small{font-size: 1rem; margin-top: 10px;}


    .btn-top{right: 15px; bottom: 15px; width: 38px; height: 38px;}
    .btn-top .btn-top-img{width: 14px; height: 26px;}

    .pager{margin: 40px 0 30px;}
    .pager .page-numbers{min-width: 36px; height: 36px; border: #ce0000 solid 2px; font-size: 1.8rem; margin-right: 11px; margin-top: 11px;}
    .pager .page-numbers:last-child{margin-right: 0;}
    .pager a.page-numbers:hover,
    .pager .current{background-color: #ffffff; color: #ce0000;}


    .books-top-outer{padding: 68px 15px 35px;}
    .books-top{padding-left: 0;}
    .books-top .books-top-ttl{font-size: 4.7rem;}
    .books-top .books-top-catch{position: relative; font-size: 2.2rem; font-weight: 900; line-height: 32px; padding-bottom: 16px; border-bottom: none; margin-bottom: 33px;}
    .books-top .books-top-catch:after{content: ""; display: block; position: absolute; left: calc(50% - 132px); bottom: 0; width: 264px; height: 4px; background-color: #f9c00c;}
    .books-top .books-top-list{position: static; width: 100%;}
    .books-top .books-top-item:first-child{width: 46.2%;}
    .books-top .books-top-item:last-child{width: 48.6%;}
    .books-top .books-top-img-box{margin-bottom: 8px;}
    .books-top .books-top-img{width: 100%;}
    .books-top .books-top-txt{font-size: 1.4rem; line-height: 1.5; padding: 0 35px; box-sizing: border-box; margin-top: 30px;}
    
    
    
    .fax{pointer-events: none;}
    
    


    /*--------------------
    header
    --------------------*/

    .header{height: 62px; min-width: 100%;}
    .header .header-ttl{padding: 14px 0 0 15px;}
    .header .header-party-logo{width: 79px; height: 40px;}
    .header .header-ttl-box{margin-left: 15px;}
    .header .header-ttl-big{font-size: 2.65rem;}
    .header .header-ttl-small{font-size: 1.05rem; margin-top: 5px; letter-spacing: .02rem;}
    .header .btn-menu{width: 62px; height: 62px;}
    .header .btn-menu-line{left: 20px; top: 14px; width: 23px; height: 21px; border-top: #ffffff solid 3px; border-bottom: #ffffff solid 3px;}
    .header .btn-menu-line:before,
    .header .btn-menu-line:after{top: calc(50% - 2px); height: 3px;}
    .header .btn-menu-txt{top: 41px; font-size: .82rem;}


    
    
    
    /*--------------------
    gnav
    --------------------*/
    .gnav{padding: 100px 25px 40px; min-width: 100%;}
    .gnav .gnav-inner{display: block;}
    .gnav .gnav-left-list{max-width: 580px; width: 100%; margin: 0 auto;}
    .gnav .gnav-left-item{width: 46.5%; max-width: 302px;}
    .gnav .gnav-left-item:nth-child(-n + 2){margin-bottom: 18px;}
    .gnav .gnav-left-item-img-box{margin-bottom: 6px;}
    .gnav .gnav-left-item-img{width: 100%;}
    .gnav .gnav-left-item-txt{padding-left: 18px; font-size: 1.5rem;}
    .gnav .gnav-left-list-child{margin-top: 8px;}
    .gnav .gnav-left-item-child{font-size: 1.4rem;}
    .gnav .gnav-left-link-child{font-size: 1.4rem;}
    .gnav .gnav-right{max-width: 580px; width: 100%; margin: 30px auto 0;}
    .gnav .gnav-right-above{display: flex; justify-content: flex-start;}
    .gnav .gnav-right-list{width: 50%;}
    .gnav .gnav-right-item{font-size: 1.5rem; margin-bottom: 18px;}
    .gnav .gnav-right-item:last-child{margin-bottom: 0;}
    .gnav .gnav-right-link{font-size: 1.5rem;}
    .gnav .gnav-sns{margin-top: 35px; padding-top: 30px;}
    .gnav .gnav-sns-ttl{font-size: 1.7rem; text-align: center;}
    .gnav .gnav-sns-list{max-width: 288px; margin: 0 auto; justify-content: space-between;}
    .gnav .gnav-sns-item{margin-right: 0;}
    .gnav .gnav-sns-img{width: 32px; height: 32px;}
    

    
    
    
    
    /*--------------------
    footer
    --------------------*/
    
    .footer{min-width: 100%;}
    .footer .footer-nav{padding: 35px 40px; box-sizing: border-box;}
    .footer .footer-nav-inner{display: block;}
    .footer .footer-nav-list{margin-left: 0;}
    .footer .footer-nav-list:last-of-type{margin-top: 30px;}
    .footer .footer-nav-item{margin-bottom: 10px;}
    .footer .footer-nav-item:last-child{margin-bottom: 10px;}
    .footer .footer-nav-list-child{margin-top: 5px;}
    .footer .footer-bottom{padding: 35px 33px 5px;}
    .footer .footer-bottom-inner{display: block; padding-bottom: 0;}
    .footer .footer-logo-box{padding-top: 0; margin-bottom: 30px;}
    .footer .footer-logo-txt-small{font-size: 1.6rem; margin-bottom: 6px;}
    .footer .footer-logo-txt-big{font-size: 3.9rem;}
    .footer .footer-logo-img-box{padding-top: 0; margin-bottom: 45px;}
    .footer .footer-logo-img01{width: 135px; height: 14px;}
    .footer .footer-logo-img02{width: 136px; height: 69px; margin: 6px 0;}
    .footer .footer-logo-img03{width: 136px; height: 8px;}
    .footer .copy{position: static; font-size: .9rem;}
}




@media screen and (max-width:767px){
    .pc-tab{display: none !important;}
    .sp-only-block{display: block !important;}
    .sp-only{display: inline !important;}
}


